﻿/* ====================== */
/* RESET */
/* ====================== */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,span,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;margin:0;padding:0;}
body{line-height:1;}
ol,ul{list-style:none;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:none;}
:focus{outline:0;}
ins{text-decoration:none;}
del{text-decoration:line-through;}
table{border-collapse:collapse;border-spacing:0;}

/* ====================== */
/* GENERIC */
/* ====================== */
.box-rotate{-moz-transform:rotate(-90deg);-o-transform:rotate(-90deg);-webkit-transform:rotate(-90deg);filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=3);-ms-filter:"progid:DXImageTransform.Microsoft.BasicImage(rotation=3)";}
.clear{clear:both;}
.set-layout{zoom:1;}
.mpayer{font-weight:bold;font-style:italic;color:#1E4D6B;}
.align-left{text-align:left;}
a.button{display:block;width:119px;height:22px;background-image:url(../resources/contact/contact-submit-bg.png);color:#3c799c;font-family:Arial;font-weight:bold;font-size:16px;cursor:pointer;text-align:center;text-decoration:none;padding-top:4px;background-repeat:no-repeat;}

/* ====================== */
/* GLOBAL */
/* ====================== */
html,body{height:100%;}
body{font-family:Arial, Helvetica, sans-serif;font-size:14px;background-color:#f3f3f3;direction:rtl;background-image:url(../resources/global/body-top-bg.png);background-repeat:repeat-x;background-position:left top;}
h3{color:#3c799c;font-weight:normal;font-size:19px;}
#wrapper{width:1000px;min-height:100%;height:auto!important;margin:0 auto -162px;}
#footer,#push{height:162px;clear:both;}
#footer{background-image:url(../resources/global/footer-bg.png);background-repeat:repeat-x;}
#header{padding-top:41px;width:900px;margin:0 auto;}
#header .logo{float:left;}
#nav{float:right;position:relative;}
#nav li{display:inline-block;font-weight:normal;padding-top:60px;padding-bottom:10px;position:relative;top:-25px;font-weight:bold;zoom:1;*display:inline;}
#nav li.seperator{width:40px;padding-top:10px;background-image:url(../resources/global/nav-seperator-bg.png);background-repeat:repeat-y;background-position:center bottom;}
#nav li.selected{background-image:url(../resources/global/nav-selected-item-bg.png);background-repeat:no-repeat;background-position:center top;}
#nav li a{color:#64676c;text-decoration:none;}
#nav li.selected a{color:#659bba;text-decoration:none;}
#content{clear:both;}
#sitemap{width:900px;margin:0 auto;padding:28px 0 20px;}
#sitemap a:hover{text-decoration:underline;}
#sitemap > li{display:inline-block;vertical-align:top;height:97px;background:url('../resources/global/footer-seperator-bg.png') repeat-y right top;width:280px;padding-right:15px;zoom:1;*display:inline;}
#sitemap > li > a{text-decoration:none;color:#9ac0d5;font-size:16px;width:260px;display:block;float:right;}
#sitemap > li > ul{margin-top:20px;float:right;}
#sitemap > li > ul.short{width:140px;}
#sitemap > li > ul li a{color:#bbc6cb;font-size:12px;text-decoration:none;}
#footer div.copyrights{clear:both;text-align:center;font-size:12px;color:#bbc6cb;}
#footer div.copyrights a{color:#bbc6cb;text-decoration:none;}
#footer div.copyrights a:hover{text-decoration:underline;}

/* ====================== */
/* TOP BANNER */
/* ====================== */
/* GENERAL */
#top-banner-container{background:url(../resources/global/top-banner-bg.png) no-repeat center top;width:960px;height:197px;position:relative;}
#top-banner-container div{position:absolute;width:903px;height:89px;top:29px;left:28px;}
#top-banner-container div h2{position:absolute;font-size:28px;top:29px;color:#ffffff;font-weight:bold;}
#top-banner-container div img{position:absolute;z-index:100;}
/* SITES */
#top-banner-container div.top-banner-sites { background-image: url('../resources/sites/top-banner-sites-bg.png'); }
#top-banner-container div.top-banner-sites h2 { color: #DE2D81; right: 50px; }
#top-banner-container div.top-banner-sites img { top: -30px; left: 0px; }
/* MOBILE */
#top-banner-container div.top-banner-mobile { background-image: url('../resources/mobile/top-banner-mobile-bg.png'); }
#top-banner-container div.top-banner-mobile h2 { color: #78b523; right: 20px; }
#top-banner-container div.top-banner-mobile img { top: -40px; left: -40px; }
/* SYS */
#top-banner-container div.top-banner-sys { background-image: url('../resources/sys/top-banner-sys-bg.png'); }
#top-banner-container div.top-banner-sys h2 { color: #FE9204; right: 50px; }
#top-banner-container div.top-banner-sys img { top: 0px; left: -10px; }
/* ABOUT */
#top-banner-container div.top-banner-about { background-image: url('../resources/about/top-banner-solutions-bg.png'); }
#top-banner-container div.top-banner-about h2 { color: #ffffff; right: 80px; }
#top-banner-container div.top-banner-about img { top: -40px; left: 0px; }
/* CONTACT */
#top-banner-container div.top-banner-contact { background-image: url('../resources/contact/top-banner-contact-bg.png'); }
#top-banner-container div.top-banner-contact h2 { color: #ffffff; left: 80px; }
#top-banner-container div.top-banner-contact img { top: -10px; right: 40px; }

/* ====================== */
/* HOME */
/* ====================== */
/* BANNER */
#home-banner-container{background-image:url(../resources/home/home-banner-bg.png);background-position:center top;background-repeat:no-repeat;height:406px;width:1000px;position:relative;margin-bottom:20px;}
#home-banner-container a.left-arrow,#home-banner-container a.right-arrow{display:block;position:absolute;top:150px;width:25px;height:52px;}
#home-banner-container a.left-arrow{left:4px;background-image:url(../resources/home/home-banner-left-arrow.png);}
#home-banner-container a.right-arrow{right:4px;background-image:url(../resources/home/home-banner-right-arrow.png);}
#home-banner-container div.tag-line{position:absolute;top:28px;left:50px;display:block;width:49px;height:299px;background-image:url(../resources/home/home-banner-title-bg.png);background-repeat:no-repeat;z-index:2;}
#home-banner-container div.tag-line label{display:block;width:299px;height:49px;color:#ffffff;font-size:20px;text-align:center;border:1px solid black;position:absolute;top:0;left:0;}
#home-banner-container ul.panels{position:absolute;top:28px;left:815px;height:299px;}
#home-banner-container ul.panels li{display:inline-block;width:29px;height:299px;background-image:url('../resources/home/home-panels-bg.png?d=231212');margin:0 1px;zoom:1;*display:inline;}
#home-banner-container ul.panels li a{display:block;height:100%;width:100%;}
#slider{position:absolute;top:28px;left:78px;z-index:1;width:733px;height:299px;overflow:hidden;}
#slider ul{width:2932px;margin-right:-2199px;}
#slider li{width:733px;height:299px;overflow:hidden;float:left;position:relative;}
#slider li a{text-decoration:none;}
#frontline{position:absolute;top:28px;left:78px;z-index:4;width:733px;height:1px;}

/* solutions */
#slider li.solutions span.banner-item-text{position:absolute;top:34px;right:150px;z-index:3;}
#slider li.solutions span.banner-item-text span.s1{font-size:24px;color:#000000;font-weight:bold;}
#slider li.solutions span.banner-item-text span.s2{font-size:30px;color:#4da2ba;display:block;}
#frontline img.solutions{position:absolute;width:373px;height:260px;top:130px;right:-5px;}
#home-banner-container ul.panels li.solutions{background-position:0 0;}
#home-banner-container ul.panels li.solutions.selected{background-position:-116px 0;}
/* sites */
#slider li.sites span.banner-item-text{position:absolute;top:90px;right:210px;z-index:3;}
#slider li.sites span.banner-item-text span.s1{font-size:34px;color:#e22d81;font-weight:bold;}
#slider li.sites span.banner-item-text span.s2{font-size:40px;color:#000000;display:block;}
#frontline img.sites{position:absolute;width:256px;height:361px;top:30px;right:-5px;display:none;}
#home-banner-container ul.panels li.sites{background-position:-29px 0;}
#home-banner-container ul.panels li.sites.selected{background-position:-145px 0;}
/* mobile */
#slider li.mobile span.banner-item-text{position:absolute;top:160px;right:270px;z-index:3;}
#slider li.mobile span.banner-item-text span.s1{font-size:28px;color:#000000;font-weight:bold;}
#slider li.mobile span.banner-item-text span.s2{font-size:34px;color:#78b523;display:block;}
#frontline img.mobile{position:absolute;width:384px;height:310px;top:70px;right:-5px;display:none;}
#home-banner-container ul.panels li.mobile{background-position:-58px 0;}
#home-banner-container ul.panels li.mobile.selected{background-position:-174px 0;}
/* sys */
#slider li.sys span.banner-item-text{position:absolute;top:20px;right:30px;z-index:3;}
#slider li.sys span.banner-item-text span.s1{font-size:34px;color:#fe9204;font-weight:bold;}
#slider li.sys span.banner-item-text span.s2{font-size:40px;color:#000000;display:block;}
#frontline img.sys{position:absolute;width:329px;height:279px;top:130px;right:-5px;display:none;}
#home-banner-container ul.panels li.sys{background-position:-87px 0;}
#home-banner-container ul.panels li.sys.selected{background-position:-203px 0;}

/* PAGE TEXT */
#home-text-container{padding-right:20px;}
#home-text-container h2{font-size:32px;font-weight:normal;color:#317095;}
#home-text-container p{font-size:14px;color:#4B5860;line-height:18px;margin:5px 0 0 25px;}
#home-text-container p strong{color:#32363E;}
#home-text-container div.about{/*width:70%;*/float:right;}
/*#home-text-container div.news{width:30%;float:right;}*/

/* ====================== */
/* GENERAL PAGE */
/* ====================== */
.general-content-container{padding:0 30px 0 60px;}
.general-content-container h3{background-color:#f9f9f9;border:1px solid #EAEAEA;border-bottom-width:0;margin:0;padding:10px 30px;font-size:22px;}
.general-content-container > div{border:1px solid #EAEAEA;border-top-width:0;background-color:#f7f7f7;margin-bottom:30px;padding:10px 30px;}
.general-content-container p{margin-bottom:10px;line-height:18px;font-weight:normal;}
.general-content-container ol{list-style-type:decimal;padding:0 50px;}
.general-content-container ul{list-style-type:disc;padding:0 50px;}
.general-content-container ul li,.general-content-container ol li{margin:5px 0;}
    
/* ====================== */
/* MOBILE */
/* ====================== */
.mobile-nav-container{float:right;width:219px;height:516px;background-image:url(../resources/mobile/apps-list-bg.png);border:1px solid #ededed;padding:0 20px;}
.mobile-nav-container ul li{margin-bottom:2px;background-image:url(../resources/mobile/apps-list-item-bg.png);}
.mobile-nav-container ul li.selected{background-image:url(../resources/mobile/apps-list-item-selected-bg.png);}
.mobile-nav-container ul li a{display:block;width:219px;height:55px;position:relative;color:#3c799c;font-size:15px;font-weight:bold;text-decoration:none;cursor:pointer;}
.mobile-nav-container ul li a img{width:49px;height:49px;position:absolute;top:3px;right:3px;}
.mobile-nav-container ul li a span{position:absolute;top:21px;right:56px;}
.mobile-content-container{float:right;width:634px;background-image:url(../resources/mobile/apps-seperator-bg.png);background-repeat:repeat-x;background-position:0 52px;margin-bottom:50px;padding:0 30px;}
.mobile-content-container h3,.mobile-nav-container h3{margin-top:16px;margin-bottom:40px;}
.mobile-content-container div.text-container{float:right;width:326px;line-height:18px;}
.mobile-content-container div.text-container p{margin-bottom:20px;}
.mobile-content-container div.phone-container{float:left;width:248px;height:467px;background-image:url(../resources/mobile/iphone-container.png);position:relative;}
.mobile-content-container div.slider{width:200px;height:300px;position:absolute;top:73px;left:25px;overflow:hidden;}
.mobile-content-container div.slider ul{height:300px;}
.mobile-content-container div.slider li{float:left;}
.mobile-content-container div.slider img{width:200px;height:300px;}
.mobile-content-container div.appstore{position:relative;text-align:right;}
/* ====================== */
/* CONTACT */
/* ====================== */
#contact-form{margin-top:40px;width:951px;height:255px;background-image:url(../resources/contact/contact-form-bg.png);}
#contact-form > div{float:right;padding:15px 50px 0 0;}
#contact-form div label{display:inline-block;width:60px;height:24px;vertical-align:top;}
#contact-form div h3{margin-bottom:30px;}
#contact-form div.our-details{width:325px;}
#contact-form div.your-details{width:520px;}
#contact-form div.your-details ul{float:right;margin-left:10px;}
#contact-form input[type=text]{font-family:Arial;}
#contact-form textarea{font-family:Arial;width:165px;height:80px;}
#contact-form input[type=submit]{width:119px;height:26px;background-image:url(../resources/contact/contact-submit-bg.png);color:#3c799c;font-family:Arial;font-weight:bold;font-size:16px;cursor:pointer;border:0;margin:10px 130px 0 0;}
#contact-form span.response{display:block;margin-top:28px;font-weight:bold;font-size:18px;}
